boost::geometry::detail_dispatch::helper_geometry< Point, NewCoordinateType, NewUnits, point_tag > Struct Template Reference

List of all members.

## Public Types

typedef detail::helper_geometries::helper_point < Point, NewCoordinateType, NewUnits >::type | type

### template<typename Point, typename NewCoordinateType, typename NewUnits>
struct boost::geometry::detail_dispatch::helper_geometry< Point, NewCoordinateType, NewUnits, point_tag >

## Member Typedef Documentation

template<typename Point , typename NewCoordinateType , typename NewUnits >

typedef detail::helper_geometries::helper_point< Point, NewCoordinateType, NewUnits >::type boost::geometry::detail_dispatch::helper_geometry< Point, NewCoordinateType, NewUnits, point_tag >::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK